.cateory-title
{
  font-family: "Work Sans", sans-serif;
  font-size: 14px !important;
  color: #313F48 !important;
  line-height: normal !important;
}

/* 276229 START */
.line-note.arrow-box.primary {
	min-height: 70px;
  	padding: 10px !important;
}
/* 276229 END */

/* 276221 START */
.page-CP_BPDTHEME01_Service .page-content .col-3-4,
.page-CP_BPDTHEME01_Service .page-content .col-1-4,
.page-CP_BPDTHEME01_Service .page-content .col-1-3,
.page-CP_BPDTHEME01_Service .page-content .col-2-3 {
  width: 100%;
}
@media (min-width: 72em) {
  .page-CP_BPDTHEME01_Service .page-content .col-3-4 {
    width: 75%;
  }
  .page-CP_BPDTHEME01_Service .page-content .col-1-4 {
    width: 25%;
  }
  .page-CP_BPDTHEME01_Service .page-content .col-1-3 {
    width: 33.33333%;
  }
  .page-CP_BPDTHEME01_Service .page-content .col-2-3 {
    width: 66.66666%;
  }
}
.page-CP_BPDTHEME01_Service .page-content .widget-keep-shopping.btn {
  margin: 20px auto 5px !important;
  float: none !important;
  width: auto !important;
  display: block !important;
  max-width: 400px !important; 
}
/* 276221 END */

.widget-static-content.no-padding img {
    display: block;
}